<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.83099937439</MDI>
      <MDI key="STATISTICS_MEAN">5.6635350353969</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.137999534607</MDI>
      <MDI key="STATISTICS_STDDEV">4.9938924634358</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
